@charset "utf-8";
/* CSS Document */

#fNav .fModuleSearch {
    float: right;
    padding-right: 20px;
}
#fNav .fModuleSearch form {
    padding: 12px 0;
}
#fNav .fModuleSearch input[type="text"] {
    border: 0 none;
    color: #AAAAAA;
    height: 23px;
	padding: 0 6px;
    width: 180px;
}
#fNav .fModuleSearch input[type="submit"] {
    background: none repeat scroll 0 0 #E0640C;
	border: medium none;
    color: #FFFFFF;
    font-size: 13px;
    padding: 2px 4px 3px;
}
@font-face {
    font-family: "amaranth";
    src: url("../font/Amaranth.otf");
}